Subject: Print PS on HP laserjet ( Re: ask for gb viewer/printer )

From: XiaoFei Wang <[email-masked]>
Date: Fri, 3 Apr 1992 08:10:00 EST

/* on sunyab.mlists.ccnet-l [email-masked] said: */

:Hi, dear friends,
:
:I need information as follows:
:
:1. What is the ftp location for XLBR2.0(Xia Li Ba Ba)?
:
:2. Do we have a better .gb file viewer in Unix? I used to have one
:   which is too slow.
:
:3. I can print the HXWZ in .ps version. Do we have Chinese file in
:   .hp file so that I can print the HXWZ in LaswerJet III printer?

Hi, netters --

1) and 2) are elementary questions. What prompted me to post is the
question number 3. I guess a lot of people do not know the answer and
would be interested.

1) There is no FTP location since XLBR2.0 is a commercial package.

2) try Cxterm. ahkcus.org:./gb/poems/Chpoem.info has info where to get
   it.

3) The answer is only available after 25 April 92 when ghostscript 2.4
   is released from prep.ai.mit.edu:/pub/gnu/ghostscript*.

   The answer is one does not need PCL files. One can get postscript
   files of HXWZ from ahkcus.org:./gb/cnd-cm and print them on HP
   laserjet using ghostscript 2.4. I would suggest to add
   `ghostscript 2.4 + HP laserjet'  to ``how to view HXWZ''
   list.

   Of course one can use XLBR to print GB files if one is willing to
   pay for it.

   I just printed the postscript version of HXWZ #53 on HP laserjet
   from a PC. It is fast and looks nice.

--
[email-masked] | Subscribe Chinese Poem Exchange and Discussion List
mail [email-masked] with "SUB CHPOEM-L 1st LastName" in the MESSAGE BODY
InterNet Address: UBVM.CC.BUFFALO.EDU | Posting in UUENCODED GB and BIG5